/***************************************
CSS FILE FOR CANTERBURY CONCRETE - IE6
DEVELOPED BY PHOSPHOR ESSENCE
COPYRIGHT 2009, www.phosphor.co.nz
***************************************/

/*-------------------- -=100% Height Stuff -------------*/
html, body{height:100%;}
body{font-size:63%;}
#mainContainer{height:100%;}

/*-------------------- -=Fixing Transparency -------------*/
#slideshow .caption{filter:alpha(opacity=60);}
#slideshow .caption p{filter:alpha(opacity=100);}
.prev, .next {filter:alpha(opacity=60);}

/*-------------------- -=Product Listings -------------*/
.products{overflow:hidden;}
.products h2{margin-top:10px;}
.products li span{margin:-27px 0 0 10px;}
#home .products li{margin:0 0 4px -4px;}
#home .products h2{margin-top:0px;}
#home .products li span{margin:-21px 0 0 8px;}

/*-------------------- -=Fixing Floats -------------*/
.clearfix{height: 0.1%;
	/* triggers hasLayout 
	 * http://www.positioniseverything.net/explorer/inherited_margin.html */
}
